{
	"103001521_0": "\"Leave the rest to me... And my little sister who will be arriving shortly.\"",
	"103001521_1": "\"Your duty as an Autoscorer...\"",
	"103001521_2": "\"I shall fulfill it in style.\"",
	"103001521_3": "\"See ya next time!\"",
	"103001521_4": "\"Stop right there!\"",
	"103001521_5": "\"Allow me to object.\"",
	"103001521_6": "\"Screw you! Get out of my way!\""
}